uuid: 39aa7e41-62c1-4d62-89b1-54054ed74b98
langcode: en
status: true
dependencies:
  config:
    - node.type.person
  module:
    - path
id: node.person.path
field_name: path
entity_type: node
bundle: person
label: 'URL alias'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
